[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc default for amd64 (Re: Bug#250174: gcc-3.3: Miscompilation of Objective-C code on amd64.)

On Fri, May 21, 2004 at 11:12:42PM +0200, Matthias Klose wrote:
> Hi amd64 people, why don't you use gcc-3.4 as the default compiler for
> this platform???

Basicly because gcc-3.4 isn't in unstable yet.  If it was in
unstable we would be using it.

Last time (about 2 weeks ago) you said it shouldn't be a problem
to only have gcc-3.4 in unstable for amd64, but it seems not
everybody agrees wants to do that.


Reply to: